@charset "utf-8";
.modern-ticker {
	width: 640px;
	height: 30px;
	line-height: 30px;
	position: relative;
	overflow: hidden
}
.modern-ticker a {
	text-decoration: none
}
.modern-ticker ul {
	margin: 0;
	padding: 0;
	list-style: none
}
.mt-label {
	margin-right: 2px;
	padding: 0 12px 0 12px;
	float: left
}
.mt-news {
	height: 100%;
	overflow: hidden;
	float: left
}
.mt-scroll .mt-news {
	background-color: transparent
}
.mt-news ul {
	background-repeat: no-repeat;
	background-position: -1000px
}
.mt-news li {
	float: left
}
.mt-news a {
	padding: 0 10px 0 20px;
	margin-right: 2px;
	background-repeat: no-repeat;
	display: block
}
.mt-hide {
	display: none
}
.modern-ticker {
	background-color: #fafafa;
}
.mt-label {
	background-color: #E00000
}
.mt-news {
	background-color: #fafafa;
}
.mt-news a {
	color: #505050;
	/*background-color: #dedede;*/
}
.mt-label h3{
	border-bottom: 0px solid #666666;
	color: #ffffff;
	font-family: Microsoft YaHei,SimHei;
	font-size: 14px;
	font-weight: 700;
	height: 30px;
	line-height: 30px;
	margin: 0 0 10px;
	position: relative;
}
.mt-news a:hover {
	color: #fafafa;
	background-color: #E00000;
	border-color: #f20;
}
.mt-news a:active {
	background-color: #f50
}
